Subject: bug#25724: R: bug#25724: sed (bug or wrong command ?)

From: Eric Blake <[email-masked]>
Date: Thu, 16 Feb 2017 16:57:48 -0600

[top-posting is frowned on within technical lists]

On 02/16/2017 04:37 PM, Enrico Magrì wrote:
> Hi Gordon,
> thanks for the information; ok I'll try in this way. Do you know the http link where I can download the updated sed.exe for windows ?
> Currently I founded only this link for windows OS: http://unxutils.sourceforge.net/
> but I believe that it's not the updated package.

The cygwin project [https://cygwin.com] has an up-to-date sed 4.4
available for windows
[https://cygwin.com/ml/cygwin-announce/2017-02/msg00020.html]
<bias>
and a maintainer that's more responsive than the unxutils folks (seeing
as how that maintainer is me, and I read this list :)
</bias>

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org